[background]
x=0
y=0
[ball01]
name=data\\l5_3\\minigame02\\ball_blue.tga
[ball02]
name=data\\l5_3\\minigame02\\ball_green.tga
[ball03]
name=data\\l5_3\\minigame02\\ball_yellow.tga
[ball04]
name=data\\l5_3\\minigame02\\ball_orange.tga
[ball05]
name=data\\l5_3\\minigame02\\ball_purple.tga
[ball06]
name=data\\l5_3\\minigame02\\ball_red.tga

[grid]
x=66
y=50
w=68
h=70
dx=69
dy=75

[kolba01]
name=data\\l5_3\\minigame02\\kolba_blue.tga
nameup=data\\l5_3\\minigame02\\kolba_blue_up.tga
x=498
y=107

[kolba02]
name=data\\l5_3\\minigame02\\kolba_green.tga
nameup=data\\l5_3\\minigame02\\kolba_green_up.tga
x=545
y=107

[kolba03]
name=data\\l5_3\\minigame02\\kolba_yellow.tga
nameup=data\\l5_3\\minigame02\\kolba_yellow_up.tga
x=593
y=107



